portugu¨ºs
Leitor multim¨¦dia GPS
longitude atual
latitude atual
velocidade atual
velocidade m¨¢xima
velocidade m¨¦dia
curso total
aberto
come?ar
Pausa
resumo
Pare
Screenshot
volume
tela cheia
desistir
Exibir mapa ampliado
Hora UTC atual
Saia Mostrar Mapa
desistir
tempo
dicas
Ilegal ou arquivo de licen?a n?o existe, por favor registrar novamente, obrigado!
determinar
cancelado
aberto
Escolha o seu arquivo de licen?a exclusivo
Copiar de registo ¨²nico a seq¨¹¨ºncia acima enviados para o fabricante do software para obter o seu
Licen?as n?o pode ser usado no computador, re-registo, obrigado
O arquivo de licen?a expirou, por favor registrar-se novamente, obrigado
o sucesso de Registro
inscri??o
idioma
Selecione o mapa

























































